MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000477Community[OCCT] OCCT:Modeling Algorithmspublic2002-06-24 13:312011-12-15 17:54
Reporteremo 
Assigned Tojgv 
PrioritynoneSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000477: Return type of GeomPlate_CurveConstraint::NbPoints() is wrong
DescriptionThis bug has been added at
http://www.opencascade.org/forumorg/bug.php?bug_id=56&f=8 [^] by Fran├žois Lauzon.

Return type of GeomPlate_CurveConstraint::NbPoints() is wrong, it should be
Standard_Integer, not Standard_Real.
TagsNo tags attached.
Test case number
Attached Filesgz file icon OCC477-478.tar.gz (4,105 bytes) 2002-06-25 14:05

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-06-24 13:32 bugmaster Assigned To bugmaster => ifv
2002-06-24 13:32 bugmaster Status new => assigned
2002-06-24 19:48 ifv Assigned To ifv => jgv
2002-06-25 18:05 apv CC => apv, aki
2002-06-27 13:27 bugmaster Status assigned => tested
2002-07-05 13:11 bugmaster Status tested => verified
2002-08-01 15:33 bugmaster Status verified => closed
2002-08-01 15:33 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2011-12-15 17:54 bugmaster Project Open CASCADE => Community


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker